@charset "utf-8";
/*--------------------------------------
 * style css
 *------------------------------------*/
/*--------------------------------------
 * 全体の定義
 * ページ背景色・背景画像
 * 文字色・サイズ
 *------------------------------------*/
body {
    kground-color:#f7f7f3;
    color:#333333;
    font-size:13px;
    line-height:130%;
    margin: 0px;
    padding: 0px;
    text-align:center;
    font-family: verdana, arial, helvetica, sans-serif;
}
tr,td,th,div {
    color: #333333;
    font-size: 13px;
    line-height: 130%;
}
form {
    margin: 0px;
    padding: 0px;
}
img {
    border:0px;
}
hr {
    color:#afaeae;
    border-style:dotted;
    height:1px;
}
ul {
    margin:0px;
    padding:2px;
    list-style-type: disc;
    list-style-position: outside;
}
li {
    padding:0px;
    margin:2px 0px 2px 20px;
}
.t10    { font-size: 10px;line-height: 130%; }
.t13    { font-size: 13px;line-height: 130%; }
.t15    { font-size: 15px;line-height: 130%; }
.t18    { font-size: 18px;line-height: 130%; }

/*--------------------------------------
 * リンク 通常時(link,visited,active)
 * リンク マウスが当たっている時(hover)
 *------------------------------------*/
a:link    { color:#1d3994; text-decoration:underline; }
a:visited { color:#1d3994; text-decoration:underline; }
a:active  { color:#1d3994; text-decoration:underline; }
a:hover   { color:#b57100; text-decoration:underline; background-color:#fff7b2; }
a.blocklink {width:100%;}

/*--------------------------------------
 * input box / text area / select menu
 *------------------------------------*/
.frm_num {
    border: 1px solid #afaeae;
    background-color:#ffffef;
    font-size:13px;
    color:#333333;
    ime-mode: disabled;
}

.frm_str {
    border: 1px solid #afaeae;
    background-color:#ffffef;
    font-size:13px;
    color:#333333;
    ime-mode: active;
}

.frm_area {
    border: 1px solid #afaeae;
    background-color:#ffffef;
    font-size:13px;
    color:#333333;
    overflow-y:auto;
    ime-mode: active;
}

.frm_readonly {
    border: 1px solid #afaeae;
    background-color:#ffffff;
    font-size:13px;
    color:#333333;
}

.frm_area_readonly {
    border: 1px solid #afaeae;
    background-color:#ffffff;
    font-size:13px;
    color:#333333;
    overflow-y:auto;
}

/*--------------------------------------
 * 外枠
 *------------------------------------*/
#wrapper {
    background-color:#ffffff;
    width: 950px;
    margin: 0px auto;
}

#wrapper_mini {
    background-color:#ffffff;
    width: 100%;
    margin: 0px auto;
}

/*--------------------------------------
 * ヘッダ
 *------------------------------------*/
#header_area {
    background : #ffffff url(img/header_bg.gif) repeat-x left bottom;
    /* background-color: #ffffff; */
    border-top:solid 1px #c7c7c7;
    border-left:solid 1px #c7c7c7;
    border-right:solid 1px #c7c7c7;
    border-bottom:solid 1px #c7c7c7;
    padding: 10px 10px 15px 10px;
    text-align: left;
    position: relative;
}

.header_logo {
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    padding:0px 10px 0px 0px;
}

#header_area a:link    { color:#1d3994; text-decoration:underline; }
#header_area a:visited { color:#1d3994; text-decoration:underline; }
#header_area a:active  { color:#1d3994; text-decoration:underline; }
#header_area a:hover   { color:#b57100; text-decoration:underline; background-color:#fff7b
2; }

.header_str {
    color: #333333;
}

/*--------------------------------------
 * フッタ
 *------------------------------------*/
#footer_area {
    background-color:#ffffff;
    border-left:solid 1px;
    border-right:solid 1px;
    border-bottom:solid 1px;
    border-color:#c7c7c7;
    padding:0px 0px 0px 0px;
    text-align:center;
}
.footer {
    font-size: 13px;
    color: #909090;
}

/*--------------------------------------
 * メインコンテンツ
 *------------------------------------*/
#main_area {
    background-color:#ffffff;
    border-left:solid 1px;
    border-right:solid 1px;
    border-color:#c7c7c7;
    margin: 0px;
    text-align:center;
}
#main_area2 {
    background-position: top left;
    background-repeat: repeat-y;
    background-image: url(./img/sidebar.gif);
    background-color:#ffffff;
    border-left:solid 1px;
    border-right:solid 1px;
    border-color:#c7c7c7;
    margin: 0px;
    text-align:center;
}
#main_cont {
    background-color:#ffffff;
    text-align:left;
    padding:10px 80px 10px 80px;
}
#main_cont2 {
    background-color:#ffffff;
    text-align:left;
    margin-left: 150px;
    padding:10px;
}
#main_cont_mini {
    background-color:#ffffff;
    text-align:left;
    padding:10px;
}
.clearing {
    clear: both;
    font-size: 1px;
    height: 1px;
}
/*--------------------------------------
 * サイドバー
 *------------------------------------*/
#sidebar_area {
    background-color:#f0f0f0;
    text-align:left;
    margin:0px;
    padding:0px;
    width:150px;
    float: left;
}
.sidebardl {
    padding: 0 0 5px 0;
    margin: 0;
}
.sidebardl dt {
/*
    background: #e0e0e0;
    color: #666666;
*/
    background: #7878b4;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    padding: 4px 5px;
}
.sidebardl dd {
    background: #e9e9e9;
    padding: 4px 5px;
    margin: 1px 0 0 0;
}
.sidebardl dd:hover {
    background: #e0e0e0;
    padding: 4px 5px;
    margin: 1px 0 0 0;
}

.sidebardl dd.active {
    background: #fff7b2;
    padding: 4px 5px;
    margin: 1px 0 0 0;
}

#sidebar_area a:link    { color:#1d3994; text-decoration:none; }
#sidebar_area a:visited { color:#1d3994; text-decoration:none; }
#sidebar_area a:active  { color:#1d3994; text-decoration:underline; }
#sidebar_area a:hover   { color:#b57100; text-decoration:underline; background-color:#fff7b2; }

/*--------------------------------------
 * 共通枠
 *------------------------------------*/
.waku {
    border: 1px solid;
    /* border-color: #afaeae */;
    border-color: #e0e0e0;
    padding:10px;
    margin:0px auto;
}

/*--------------------------------------
 * ページタイトル
 *------------------------------------*/
.title  {
    font-size: 18px;
    font-weight: bold;
    color: #666666;
    background-color: #ffffff;
    border-bottom:3px solid #E53559;
    padding: 5px 3px 3px 0.5em;
    margin:0px 0px 8px 0px;
}

.title2  {
    font-weight: bold;
    font-size: 15px;
    color: #4f4f4f;
    background-color: #ffffff;
    border-top: 1px solid #cccccc;
    border-left: 3px solid #E53559;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding: 5px 3px 3px 0.5em;
    margin:0px 0px 8px 0px;
}

/*--------------------------------------
 * テーブル
 *------------------------------------*/
/* テーブル枠 */
.tbl {
    background-color:#c7c7c7;
}
/* タイトル部 */
.cell_t {
    color:#333333;
    background-color:#f5f5f5;
    padding: 3px;
    white-space:nowrap;
}
/* データ部 */
.cell_d {
    color:#333333;
    background-color:#ffffff;
    padding: 3px;
}
.cell_d_gray {
    color:#333333;
    background-color:#e4e4e4;
    padding: 3px;
}
.cell_d_yellow {
    color:#333333;
    background-color:#ffffcc;
    padding: 3px;
}

/*--------------------------------------
 * 強調文字
 *------------------------------------*/
.stress {
    color: #cc0000;
    font-weight: bold;
}
.stress2 {
    color: #cc0000;
}

/*--------------------------------------
 * フォーム注意書き文字
 *------------------------------------*/
.note {            /* stress */
    font-size: 10px;
    color: #ff0000;
}
.note2 {        /* normal */
    font-size: 10px;
    color: #333333;
}

/*--------------------------------------
 * エラーメッセージボックス
 *------------------------------------*/
.errbox {
    background-color: #ffffcc;
    border: 1px solid;
    border-color: #ff0000;
    padding: 4px 2px 4px 5px;
    margin:10px auto;
    text-align: left;
    color:#ff0000;
    font-size:13px;
}

.errmsg {
    color:#ff0000;
}

/*--------------------------------------
 * 更新完了メッセージボックス
 *------------------------------------*/
.updatedbox {
    background-color: #ffffef;
    border: 1px solid;
    border-color: #cccccc;
    padding: 4px 2px 4px 5px;
    margin:10px auto;
    text-align: left;
    color:#666666;
    font-size:13px;
}

/*--------------------------------------
 * 強調メッセージボックス
 *------------------------------------*/
.stressbox {
    background-color: #ffeae0;
    border: 1px solid;
    border-color: #ff809f;
    padding: 4px 2px 4px 5px;
    margin:10px auto;
    text-align: left;
    color:#333333;
    font-size:13px;
}

/*--------------------------------------
 * お知らせボックス
 *------------------------------------*/
.infobox {
    border: 1px solid;
    border-color: #cccccc;
    padding: 4px 2px 4px 5px;
    margin:10px;
    text-align: left;
    color:#666666;
    font-size:13px;
}

/*--------------------------------------
 * リンク抑制文字色
 *------------------------------------*/
.linkoff {
    color: #c0c0c0;
    text-decoration: underline;
}

/*--------------------------------------
 * マニュアルリンク
 *------------------------------------*/
.man_link {
    position: absolute;
    margin-left: 710px;
    margin-top: 5px;
}

/*--------------------------------------
 * other table bug
 *------------------------------------*/
/* 3px IE bug hack hidden from IE5-mac */
* html #header_area { height: 1%; }
* html #main_cont { height: 1%; }
* html #main_cont2 { height: 1%; }
/* End hide from IE5-mac */
